/*---------------------------------------------------------------------------------

 Theme Name:   Mike
 Theme URI:    http://mikepotter.com.au
 Description:  Child theme
 Author:       Mik Potter
 Author URI:   http://mikepotter.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.landinglinks:hover { border-bottom: 15px solid white !important; transition: all 0.1s; }
.landinglinks { color: white !important; text-transform: uppercase; font-size: 22px; }
.et_pb_section_2.et_pb_section { padding: 15px 0px !important; }
.et_pb_row { padding: 0px !important; }
.et_pb_blurb { padding:24px !important; border: 1px solid rgba(0,0,0,0); }
.et_pb_blurb:hover { border: 1px solid white; border-radius: 6.5rem; transition: all 0.2s; }
.et_pb_fullwidth_menu .mobile_menu_bar:before { color: white !important; top: 7px !important; font-size: 50px !important; }
img.full_menu_logo { float: left!important; width: 160px; padding: 20px;}
.landing-image { background-image: url('http://update.statesecurity.com.au/wp-content/uploads/2012/04/Master-Logo-e1565831419953.jpg'); background-size: 100% 100%; background-repeat: no-repeat; width: 70px; height: 90px; position: absolute; left: 0; top: 0; z-index: 999; }
.et_pb_widget_area_left { border-right: 0px !important }
.fawd { z-index: 9; position: relative; border: 1px solid #d6d6d6; border-radius: 5px; padding: 10px; box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.3)}
.nav-footer > div > div:hover { border: 0 !important; }
.nav-footer > div > div { border: 0 !important; }
